@media screen and (max-width: $sm) {
	header{
		nav{
			padding: 0 10px;
			.hamburger{
				display: initial;
				z-index: 999;
				width: 18vw;
				.svgcroix{
					display: none;
				}
				&.active{
					.svgcroix{
						display: initial;
					}
					.svgmenu{
						display: none;
					}
				}
			}
			.gif{
				display: none;
			}
		}
		.menu{
			position: absolute;
			top: 0;
			right: 100vw;
			background-color: rgba(255,255,255,0.9);
			height: 100vh;
			width: 100vw;
			display: flex;
			justify-content:space-around;
			align-items:center;
			flex-direction:column;
			padding: 20vh 0;
			box-sizing: border-box;
			transition: all 1s ease;
			div{
				color: $noir;
				img{
					height: 3vh;
				}
			}
			&.active{
				right: 0;
			}
		}
	}
}